## libclass-dbi-sweet-perl 0.10

=== debian/changelog ===
libclass-dbi-sweet-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Upstream applied dam's quilt patch
  * Updated copyright information, use new format
  * Enable author tests (TEST_POD) using an override (need dh 7.0.50)

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Damyan Ivanov ]
  * rules: pass --buildsystem=module_build to force dh to use Build.PL over
    Makefile.PL. Closes: #578794 -- FTBFS with newer Module::Build
  * reorder dependency lists alphabeticaly
  * Standards-Version: 3.8.4 (no changes necessary)
  * add a patch fixing spelling error in documentation (thanks lintian)
  * declare usage of source format '3.0 (quilt)'

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Apr 2010 23:25:26 +0300

libclass-dbi-sweet-perl (0.09-3) unstable; urgency=low

  * bump debhelper build-dependency to 7.0.8 (due to --with used)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 03 Aug 2009 16:45:24 +0300

libclass-dbi-sweet-perl (0.09-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * replace debian/rules with DH7 three-liner
  * add patch adjusting t/04join.t to new SQL::Abstract and (build-)depend on
    that (Closes: #527750)
  * Standards-Version: 3.8.2 (no changes needed)
  * copyright: bump packaging copyright years, s/(C)/Copyright/ (thanks lintian)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 03 Aug 2009 16:13:36 +0300

libclass-dbi-sweet-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #470603)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Mar 2008 17:21:26 +0200
