=== debian/control ===
Source: libclass-dbi-sweet-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: libcache-cache-perl, libclass-dbi-perl (>= 3.0.12),
 libdata-page-perl, libdate-simple-perl, libdbd-pg-perl,
 libdbd-sqlite3-perl (>= 1.08), libdbi-perl, libossp-uuid-perl,
 libsql-abstract-perl (>= 1.55), libtest-pod-coverage-perl, libtest-pod-perl,
 libtime-piece-mysql-perl, perl (>= 5.8.8-12)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Class-DBI-Sweet/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-dbi-sweet-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-dbi-sweet-perl/

Package: libclass-dbi-sweet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-dbi-perl (>= 3.0.12),
 libdata-page-perl, libdbd-sqlite3-perl (>= 1.08), libdbi-perl,
 libsql-abstract-perl (>= 1.55)
Description: Perl module providing a sweeter Class::DBI
 Class::DBI::Sweet provides convenient count, search, page and cache functions
 in a simple package. It integrates these functions with the usual Class::DBI
 (libclass-dbi-perl) interface in a convenient and efficient way.
