## libclass-dbi-sweet-perl 0.11

=== debian/changelog ===
libclass-dbi-sweet-perl (0.11-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
  * Bump debhelper from old 12 to 13.
    Changes-By: lintian-brush
    Fixes: lintian: package-uses-old-debhelper-compat-version

  [ Damyan Ivanov ]
  * patch usage of SQL::Abstract and replace it with SQL::Abstract::Classic
    (Closes: #995402 -- FTBFS with SQL::Abstract 2.0)
  * bump Standards-Version from 3.9.6 to 4.6.0 (no changes needed)
  * annotate build-time dependencies used only for tests with <!nocheck>


 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 May 2022 21:26:50 +0000

libclass-dbi-sweet-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:23 +0100

libclass-dbi-sweet-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * Update license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:53:42 +0200
