=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Sweet .*/Class-DBI-Sweet-v?@ANY_VERSION@@ARCHIVE_EXT@$
